## eole-proftpd 2.4.0-9

=== Makefile ===
################################
# Makefile pour eole-proftpd
################################

SOURCE=eole-proftpd
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-proftpd (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0fd74a6] conversion du .fw en balise (ref #5723)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:25:20 +0100

eole-proftpd (2.4.0-8) eole-2.4-unstable; urgency=low

  * [0d1594e] Mise à niveau et ajout de variables pour ProFTPD
  * [2a107ed] Ajout de la variable ftp_timeoutidle
  * [d9d58e5] Suppression des configurations scribe/horus + ajout de conditions sur ftp_sso

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Dec 2013 10:53:21 +0100

eole-proftpd (2.4.0-7) eole-2.4-unstable; urgency=low

  * [1640db8] "%end if" manquant dans proftpd.conf (Ref #4808 @10m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Dec 2013 17:25:44 +0100

eole-proftpd (2.4.0-6) eole-2.4-unstable; urgency=low

  [ christophe guerinot ]
  * [a85903c] Ajout d'accès FTP supplémentaires ( fixes #4808 ). Ajout de la possibilité d'autoriser ou non les comptes ldap et ajout de la possibilité d'autoriser ou non l'accès CAS ( fixes #6715 ). * Ajout des variable 'ftp_pam_ldap' et 'ftp_pam_sso'. Ajout de la possibilité d'utiliser le fichier '/etc/fileusers' pour rajouter des utilisateurs FTP ( fixes #6716 ). * Ajout de la variable 'ftp_fileusers'.

  [ Joël Cuissinat ]
  * [e341c5b] * 25_proftpd.xml : hidden_if => disabled_if
  * [0ce596e] Add debian/gbp.conf + maj debian/copyright

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Dec 2013 17:06:54 +0100

eole-proftpd (2.4.0-5) eole-2.4-unstable; urgency=low

  * [4e8e156] Gestion de l'antivirus pour proftpd

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Aug 2013 09:57:57 +0200

eole-proftpd (2.4.0-4) eole-2.4-unstable; urgency=low

  * [979989a] * debian/control : proftpd-pkg => eole-debian/control
  * [ff56bd8] * dicos/25_proftpd.xml : proftpd-pkg => eole-proftpd-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:43:45 +0200

eole-proftpd (2.4.0-3) eole-2.4-unstable; urgency=low

  * [f12c073] * tmpl/00_fichier_ftp.fw : chargement du module 'ip_conntrack_ftp' [2.4]
  * [b947876] * debian/control : ajout des dépendances pour pam-cas
  * [4552aa4] * dicos/25_proftpd.xml : retour de /etc/pam_cas.conf * tmpl/pam_proftpd : fix pam_ldap.so path

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2013 12:01:33 +0100

eole-proftpd (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [12846e0] Mise à niveau des fichiers

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 04 Dec 2012 16:54:39 +0100

eole-proftpd (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [15184e7] Ajout du répertoire *debian*

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Tue, 04 Dec 2012 15:35:56 +0100

=== debian/control ===
Source: eole-proftpd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proftpd
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proftpd/repository

Package: eole-proftpd
Architecture: all
Depends: ${misc:Depends}, eole-sso-client
Description: Templates et dictionnaires pour le service proftpd
 Configuration du serveur FTP : ProFTPd
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proftpd-pkg
Section: metapackages
Architecture: all
Provides: proftpd-pkg
Conflicts: proftpd-pkg
Replaces: proftpd-pkg
Depends: ${misc:Depends}, proftpd, libpam-cas-eole
Description: dependency package for eole-proftpd
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-proftpd 2.4.0-12

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,8 @@
 # Fin de zone à ne pas éditer
 ################################
 
-
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif

=== debian/changelog ===
eole-proftpd (2.4.0-12) eole-2.4-testing; urgency=low

  [ Joël Cuissinat ]
  * [a74cbb1] Mise à niveau skeletor pour 21_ftp.srv
  * [bfd2d2c] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [afe49f8] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 13:33:56 +0200

eole-proftpd (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [49509bd] diagnose/43-proftpd: Correction du test diagnose
  * [f7d23e5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ad30e28] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-10'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Jul 2014 17:18:29 +0200

eole-proftpd (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4c938d6] definition des start/stop level (fixes #8532)
  * [671dbba] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [be08a48] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 14:01:09 +0200

## eole-proftpd 2.4.1-1

=== debian/changelog ===
eole-proftpd (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be7b103] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [a74cbb1] Mise à niveau skeletor pour 21_ftp.srv
  * [e71a590] Merge branch '2.4.0'
  * [5a52501] Choix du paquet "antivirus-pkg" en fonction du mode
  * [ff258b3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [842a2d9] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 16:06:46 +0200

## eole-proftpd 2.4.1-2

=== debian/changelog ===
eole-proftpd (2.4.1-2) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6e7cf52] Toilettage du dictionnaire 25_proftpd.xml
  * [7e8991a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [94abdc9] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 08 Apr 2015 11:20:56 +0200

## eole-proftpd 2.5.1-1

=== debian/changelog ===
eole-proftpd (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [39d252a] Preparation pour EOLE 2.4.2-alpha1
  * [6b639e8] Preparation pour EOLE 2.5
  * [5ae0ed1] Prepare version 2.5.1-a1
  * [4d8ffc2] Merge tag 'release/2.5.1_1'
  * [c6dff5e] Nouvel espace de nommage des tags Debian
  * [403a1d6] Release version 2.5.1
  * [72b51c5] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [6e7cf52] Toilettage du dictionnaire 25_proftpd.xml
  * [149c230] Merge branch '2.4.1/master'

  [ Joël Cuissinat ]
  * [8be8ed3] Suivi des liens symboliques avec Filezilla
  * [57c45ef] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2deaf50] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 12:02:25 +0100

## eole-proftpd 2.5.1-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-proftpd
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [349d00d] Utilisation du nouveau script corrigé pour proftpd
  * [5e64673] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [d1b4d65] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Mar 2017 11:19:56 +0100

eole-proftpd (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ thijamb ]
  * [9ff42f0] Correction du script d'init de proftpd en posttemplate Ref: #17059 @1h

  [ Joël Cuissinat ]
  * [466191d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [6e22b83] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2016 10:27:48 +0200

eole-proftpd (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2612ac5] Correction du script d'init de proftpd en posttemplate
  * [2ed5747] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [69df370] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jun 2016 10:59:47 +0200

## eole-proftpd 2.5.2-4

=== debian/changelog ===
eole-proftpd (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [087a858] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [5b38bfe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3e3c113] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:23:21 +0100

eole-proftpd (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ca2aabd] Suppression du calcul devenu inutile sur "ftp_pam_ldap"
  * [bfa5038] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8325169] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Jan 2016 17:24:03 +0100

eole-proftpd (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d302baf] Désactivation ftp_pam_ldap si pas de client ldap
  * [558b04e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [474e526] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Jan 2016 16:57:46 +0100

eole-proftpd (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [39d252a] Preparation pour EOLE 2.4.2-alpha1
  * [6b639e8] Preparation pour EOLE 2.5
  * [5ae0ed1] Prepare version 2.5.1-a1
  * [4d8ffc2] Merge tag 'release/2.5.1_1'
  * [c6dff5e] Nouvel espace de nommage des tags Debian
  * [403a1d6] Release version 2.5.1
  * [daaef5d] Prepare version 2.5.2
  * [45a0899] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Fabrice Barconnière ]
  * [6e7cf52] Toilettage du dictionnaire 25_proftpd.xml
  * [149c230] Merge branch '2.4.1/master'

  [ lolo ]
  * [89c330a] Désactivation de SSLv3 et des chaines de chriffement faibles
    (fixes: #11344, 1)
  * [4771e59] Revert "Revert "Désactivation de ssl3 et des chaines de chriffrements faibles""
  * [7b6c588] Merge branch '2.5.1/master'
  * [bdfee76] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [6ec74e7] Désactivation de ssl3 et des chaines de chriffrements faibles
    (fixes: #11344, 1)
  * [a6472bc] Revert "Désactivation de ssl3 et des chaines de chriffrements faibles"

  [ Joël Cuissinat ]
  * [8be8ed3] Suivi des liens symboliques avec Filezilla

  [ EOLE Build Daemon ]
  * [17fcbe1] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Dec 2015 13:28:01 +0100

## eole-proftpd 2.5.2-7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-proftpd
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ thijamb ]
  * [9ff42f0] Correction du script d'init de proftpd en posttemplate Ref: #17059 @1h

  [ Joël Cuissinat ]
  * [349d00d] Utilisation du nouveau script corrigé pour proftpd
  * [b0138f6] Merge branch '2.5.1/master' into 2.5.2/master
  * [4b874ea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e48c068] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Mar 2017 11:43:24 +0100

eole-proftpd (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ thijamb ]
  * [c2a6372] Correction du script d'init de proftpd en posttemplate Ref: #17059 @1h

  [ Joël Cuissinat ]
  * [3efb6e4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f307c9a] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2016 10:28:48 +0200

eole-proftpd (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2612ac5] Correction du script d'init de proftpd en posttemplate
  * [186bf11] Merge branch '2.5.1/16589-fix-proftpd-restart' into 2.5.2/master
  * [5d1aaa3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [6b211fa] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jun 2016 11:00:55 +0200

## eole-proftpd 2.6.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-proftpd
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d03f63c] Charger le module mod_clamav si scan temps réel activé
  * [a7899d8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d498b84] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Oct 2016 10:14:04 +0200

eole-proftpd (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cf299b8] Ajout de la dépendance à proftpd-mod-clamav

  [ EOLE Build Daemon ]
  * [82ff1ff] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Oct 2016 10:05:53 +0200

eole-proftpd (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [14ce259] la socket clamav est maintenant /var/run/clamav/clamd.ctl (ref #16873)
  * [d08aef4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ac8f5e5] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 25 Aug 2016 16:03:56 +0200

eole-proftpd (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2612ac5] Correction du script d'init de proftpd en posttemplate
  * [a225ec2] Merge branch '2.5.1/16589-fix-proftpd-restart'
  * [72b9f3d] Revert "Correction du script d'init de proftpd en posttemplate"
  * [bea7bec] Suppression de la variable ftp_pam_fileusers
  * [1c624f5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3eddab9] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Jul 2016 16:35:56 +0200

eole-proftpd (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c8a61f0] Prepare version 2.6.0
  * [7053798] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [3895248] Suppression des attributs dépréciés dans eole-proftpd
  * [b11f3f9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [009cc11] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 16:14:13 +0200

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: proftpd-pkg
 Conflicts: proftpd-pkg
 Replaces: proftpd-pkg
-Depends: ${misc:Depends}, proftpd, libpam-cas-eole
+Depends: ${misc:Depends}, proftpd, libpam-cas-eole, proftpd-mod-clamav
 Description: dependency package for eole-proftpd
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-proftpd 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-proftpd
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5497187] Prepare version 2.6.1
  * [e19e130] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [e230f0b] Prepare version 2.6.2
  * [1797875] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [4921a96] eole-proftpd nécessite de eole-antivirus

  [ EOLE Build Daemon ]
  * [e416107] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 11:33:42 +0200

## eole-proftpd 2.7.0-4

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # Makefile pour eole-proftpd
 ################################
 
-SOURCE=eole-proftpd
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+export SOURCE=eole-proftpd
+EOLE_VERSION=2.7
+export EOLE_VERSION=2.7
+export EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [9fc2567] Package proftpd systemd override

  [ EOLE Build Daemon ]
  * [5a2f3fe] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 18 Oct 2018 10:10:04 +0200

eole-proftpd (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c8e1a59] Correction on Makefile
  * [4739695] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5dee35c] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 17 Oct 2018 13:19:03 +0200

eole-proftpd (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [b29c040] Make proftpd start after nscd
  * [fcd980b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bd0bc60] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 17 Oct 2018 12:57:41 +0200

eole-proftpd (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5497187] Prepare version 2.6.1
  * [e19e130] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [e230f0b] Prepare version 2.6.2
  * [1797875] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [dfd7724] Prepare version 2.7.0
  * [3733d09] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [226568b] eole-proftpd nécessite de eole-antivirus

  [ EOLE Build Daemon ]
  * [fe68a0c] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 11:50:22 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 Package: eole-proftpd
 Architecture: all
-Depends: ${misc:Depends}, eole-sso-client
+Depends: eole-sso-client,
+ eole-antivirus,
+ ${misc:Depends}
 Description: Templates et dictionnaires pour le service proftpd
  Configuration du serveur FTP : ProFTPd
  .

## eole-proftpd 2.7.1-1

=== debian/changelog ===
eole-proftpd (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cff0b2e] Prepare version 2.7.1
  * [3ef6299] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9079da8] Thierry Bertrand: Update package since “debian/eole/2.7.0-4”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 27 Mar 2019 11:19:15 +0100

## eole-proftpd 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export SOURCE=eole-proftpd
 EOLE_VERSION=2.7
-export EOLE_VERSION=2.7
+EOLE_VERSION=2.7
 export EOLE_RELEASE=2.7.0
 PKGAPPS=non

=== debian/changelog ===
eole-proftpd (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a089773] Use pam_winbind instead of pam_ldap
  * [a0d518e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [25e2976] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 16:09:53 +0200

## eole-proftpd 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 export SOURCE=eole-proftpd
-EOLE_VERSION=2.7
-EOLE_VERSION=2.7
-export EOLE_RELEASE=2.7.0
+EOLE_VERSION=2.8
+EOLE_VERSION=2.8
+export EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eae516c] Prepare version 2.7.2
  * [980bbc4] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [2363d90] Prepare version 2.8.0
  * [914e240] Merge branch 'master' into dist/eole/2.8.0/master
  * [268ffe5] Prepare version 2.8.1
  * [4d30ed3] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [517e7f4] eole-proftpd-pkg : mise à jour et nettoyage des dépendances

  [ EOLE Build Daemon ]
  * [8d0c674] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 28 Apr 2021 13:11:09 +0200

=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
 Package: eole-proftpd-pkg
 Section: metapackages
 Architecture: all
-Provides: proftpd-pkg
-Conflicts: proftpd-pkg
-Replaces: proftpd-pkg
-Depends: ${misc:Depends}, proftpd, libpam-cas-eole, proftpd-mod-clamav
+Depends: proftpd,
+         proftpd-mod-clamav,
+         libpam-cas-eole,
+         libpam-winbind,
+         ${misc:Depends},
 Description: dependency package for eole-proftpd
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-proftpd 2.9.0-3

=== debian/changelog ===
eole-proftpd (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5c4e834] Proftpd 2.9 : remove unused logrotate config
  * [9a65b95] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [86b9efa] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2022 15:52:37 +0100

eole-proftpd (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f9e2636] Proftpd 2.9 : The mod_ident module is no longer automatically built by default
  * [5ef2bfa] Merge branch 'master' into dist/eole/2.9.0/master
  * [bc10cc0] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [b1a509d] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2022 15:15:11 +0100

eole-proftpd (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [73c6457] Prepare version 2.9.0
  * [3a2095e] Merge branch 'master' into dist/eole/2.9.0/master
  * [530e850] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [9fcc7f1] eole-proftpd-pkg : suppression (temporaire) de la dépendance à proftpd-mod-clamav
  * [81864d9] fix(debian/rules): generate package compatible with older reprepro
  * [512acfa] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5521732] Laurent Gourvénec: Update package since “debian/eole/2.8.1-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jan 2022 11:39:36 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13),
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-proftpd
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-proftpd/repository
@@ -23,7 +23,6 @@
 Section: metapackages
 Architecture: all
 Depends: proftpd,
-         proftpd-mod-clamav,
          libpam-cas-eole,
          libpam-winbind,
          ${misc:Depends},

## eole-proftpd 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 export SOURCE=eole-proftpd
-EOLE_VERSION=2.8
-EOLE_VERSION=2.8
-export EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_VERSION=2.9
+export EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a6978cb] Proftpd 2.9 : remove "ftp_scan"
  * [c41457c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [1286596] eole-proftpd : remove eole-antivirus dependency (2.9)

  [ EOLE Build Daemon ]
  * [d08544e] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Mar 2025 15:59:55 +0100

## eole-proftpd 2.10.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 export SOURCE=eole-proftpd
-EOLE_VERSION=2.9
-EOLE_VERSION=2.9
-export EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_VERSION=2.10
+export EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-proftpd (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [45261af] eole-proftpd : remove eole-antivirus dependency (2.10+)
  * [a6978cb] Proftpd 2.9 : remove "ftp_scan"
  * [8632067] Merge branch '2.9.0/master'
  * [25d85e3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d26339d] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Mar 2025 16:09:26 +0100

eole-proftpd (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38f62ae] Prepare release 2.10.0
  * [4fe3ab2] Merge branch 'master' into dist/eole/2.10.0/master

  [ Laurent Gourvénec ]
  * [2768cf0] Renommage du module ip_conntrack_helper -> nf_conntrack_helper
  * [f48ba09] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2cf3744] Laurent Gourvénec: Update package since “debian/eole/2.9.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jun 2024 11:31:16 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: eole-proftpd
 Architecture: all
 Depends: eole-sso-client,
- eole-antivirus,
  ${misc:Depends}
 Description: Templates et dictionnaires pour le service proftpd
  Configuration du serveur FTP : ProFTPd

## eole-proftpd 2.10.0-3

=== debian/changelog ===
eole-proftpd (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bc6c82b] iptables utilisation du 'tracking helpers' pour l'accès FTP (ref #36607)
  * [6a9c5a1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3bd6d5e] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 11 Jul 2025 11:38:39 +0200
